rte_pdcp_cp_data_pdu_sn_12_hdr(3)

NAME
rte_pdcp_cp_data_pdu_sn_12_hdr

SYNOPSIS

#include <rte_pdcp_hdr.h>

  Data Fields

uint8_t sn_11_8: 4
uint8_t r: 4
uint8_t sn_7_0

Detailed Description

6.2.2.1 Data PDU for SRBs

Definition at line 59 of file rte_pdcp_hdr.h.

Field Documentation

  uint8_t sn_11_8
Sequence number bits 8-11

Definition at line 61 of file rte_pdcp_hdr.h.

  uint8_t r
Reserved

Definition at line 62 of file rte_pdcp_hdr.h.

  uint8_t sn_7_0
Sequence number bits 0-7

Definition at line 67 of file rte_pdcp_hdr.h.

Author

Generated automatically by Doxygen for DPDK from the source code.